package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.zjrs.ggfw.rlzysc.po.common.CzPO;

@TableName(value = "v_rs_rlzy_hmdgl")
public class VRsRlzyHmdglPO extends CzPO {
    @TableId(value = "rs_rlzy_hmdgl_lsh", type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_rlzy_hmdgl_lsh")
    private String rsrlzyhmdgllsh;//黑名单流水号
    private String hmdlx;//黑名单类型(1个人2单位)
    @TableField(value = "rs_rlzy_ts_lsh")
    private String rsrlzytslsh;//人员/企业流水号
    @TableField(value = "ts_yxbz")
    private String tsyxbz;//有效标志

    public String getTsyxbz() {
        return tsyxbz;
    }

    public void setTsyxbz(String tsyxbz) {
        this.tsyxbz = tsyxbz;
    }

    public String getRsrlzyhmdgllsh() {
        return rsrlzyhmdgllsh;
    }

    public void setRsrlzyhmdgllsh(String rsrlzyhmdgllsh) {
        this.rsrlzyhmdgllsh = rsrlzyhmdgllsh;
    }

    public String getHmdlx() {
        return hmdlx;
    }

    public void setHmdlx(String hmdlx) {
        this.hmdlx = hmdlx;
    }

    public String getRsrlzytslsh() {
        return rsrlzytslsh;
    }

    public void setRsrlzytslsh(String rsrlzytslsh) {
        this.rsrlzytslsh = rsrlzytslsh;
    }
}


